Bug 1933033 - F34FailsToInstall: js-jsroot
Summary: F34FailsToInstall: js-jsroot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: js-jsroot
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-02-25 14:41 UTC by Miro Hrončok
Modified: 2021-03-27 00:42 UTC (History)
1 user (show)

Fixed In Version: js-jsroot-5.9.1-1.fc33 js-jsroot-5.9.1-1.fc32 js-jsroot-5.9.1-1.fc34 js-jsroot-5.9.1-1.el8 js-jsroot-5.9.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 18:50:03 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-02-25 14:41:23 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (js-jsroot) Fails To Install in Fedora 34:

can't install js-jsroot:
  - nothing provides xstatic-jquery-ui-common >= 1.12 needed by js-jsroot-5.8.0-6.fc34.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Mattias Ellert 2021-02-27 16:44:52 UTC
I have submitted a review for a replacement for the retired dependency xstatic-jquery-ui-common:

https://bugzilla.redhat.com/show_bug.cgi?id=1933419

Comment 2 Fedora Update System 2021-03-11 19:13:53 UTC
FEDORA-EPEL-2021-3b3652e53a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3b3652e53a

Comment 3 Fedora Update System 2021-03-11 19:13:56 UTC
FEDORA-2021-9da8426fad has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9da8426fad

Comment 4 Fedora Update System 2021-03-11 19:13:58 UTC
FEDORA-2021-b74caad31d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b74caad31d

Comment 5 Fedora Update System 2021-03-11 19:13:59 UTC
FEDORA-EPEL-2021-d228e89321 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d228e89321

Comment 6 Fedora Update System 2021-03-11 19:14:01 UTC
FEDORA-2021-9a2c4f6d48 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a2c4f6d48

Comment 7 Fedora Update System 2021-03-12 00:18:36 UTC
FEDORA-EPEL-2021-d228e89321 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d228e89321

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-12 00:20:26 UTC
FEDORA-2021-b74caad31d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b74caad31d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b74caad31d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-12 00:22:20 UTC
FEDORA-2021-9da8426fad has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9da8426fad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9da8426fad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-12 00:27:50 UTC
FEDORA-EPEL-2021-3b3652e53a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3b3652e53a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-12 18:56:12 UTC
FEDORA-2021-9a2c4f6d48 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9a2c4f6d48`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a2c4f6d48

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-19 18:50:03 UTC
FEDORA-2021-b74caad31d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-19 18:53:04 UTC
FEDORA-2021-9da8426fad has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-19 20:12:56 UTC
FEDORA-2021-9a2c4f6d48 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-27 00:29:59 UTC
FEDORA-EPEL-2021-d228e89321 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-27 00:42:31 UTC
FEDORA-EPEL-2021-3b3652e53a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.